
TextCritical.net - Bug #2618

Jude and Philemon list all chapters in progress bar

03/30/2020 07:58 PM - Luke Murphey

Status: New Start date: 03/30/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

History

#1 - 04/03/2020 02:12 AM - Luke Murphey

- Target version changed from Plus_2 to 4.0

#2 - 05/04/2020 05:35 PM - Luke Murphey

- Target version changed from 4.0 to Plus_2
